{#
/**
 * Template for the main menu.
 */
#}
{% include 'radix:nav' with {
  dropdown_direction: 'dropend',
  is_hover_nav: true,
  nav_utility_classes: [
    'navbar-nav',
    'navbar-nav--hover'
  ],
} %}
